RubyGems Navigation menu

sabnzbd 0.2.0

Ruby wrapper for the sabnzbd api. This gem can be used to gather status and download information from your sabnzb instance.

Gemfile
          gem 'sabnzbd', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install sabnzbd
  
  
  
  
  
  
  

Authors:

  • Daniel Zwijnenburg

Owners:

Licenses:

  • MIT

Total downloads 2,051

For this version 760

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - December 24, 2012 (11 KB)
  2. 0.1.1 - December 19, 2012 (9.5 KB)
  3. 0.1.0 - December 19, 2012 (8 KB)

Runtime Dependencies: